[Base Pack]                   
Pack=7tsp Lady Pink Icon Pack
Base by=Moonnique®
version=1.0
date:27.01.2013

[Resources]
Modded by=Moonnique®
Resources=
Resfiles=6

[7tsp]
theme=
uxhex=no

[Taskmanager]
grid=0000FF
memory=FFFF00
CPU=00FFFF
Digits=00FFFF

[CopyAnimation]
color1=000000
color2=0000AE
color3=0000FF
Fontcolor=FFFFFF
